@mixin make-bg-size($s) {
    #{$s}bg-{
        &auto{
            background-size: auto;
        }
        &cover{
            background-size: cover;
        }
        &contain{
            background-size: contain;
        }
    }
}